body {

    background: #FFFFFF;

}

.chat_btn
{
    position: fixed;
    right: 30px;
    bottom: 30px;
}

h1
{
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 2.8rem;
    line-height: 2.8rem;
    margin-bottom: 0;
    padding-bottom: 0;
}

.model_name
{
    margin-top: 30px;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 2rem;
    line-height: 2.4rem;
    text-align: center;
}

.model-swiper {

    overflow-x: hidden;

}

.model-swiper .swiper-button-next:after, 

.model-swiper  .swiper-button-prev:after {

    color: #FFFFFF;

}

.model-swiper .description-container {

    position: absolute;

    left: 0;

    top: 0;

    max-width: 28%;

    z-index: 9999;

    height: 100%;

    background: rgba(0, 0, 0, 0.6);

    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);

    backdrop-filter: blur(5px);

    -webkit-backdrop-filter: blur(5px);

    color: white;

    padding: 16px 34px;

    padding-top: 9%;

    display: flex;

    flex-wrap: wrap;

    align-items: flex-end;
    flex-direction: column;
    justify-content: flex-end;

}

.model-swiper .navigation {

        width: calc(28% - 32px);

    position: absolute;

    top: 50px;

    z-index: 99;

}
.go-to-model-section-link {
    position: absolute;
    bottom: 16px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    z-index: 9;
    max-width: 20px;
}
.model-swiper .heading {

    display: inline-block;
    width: 100%;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 1.5rem;
    line-height: 2rem;
    margin-bottom: 10px;
    text-transform: uppercase;

}
.model-swiper .description {

    font-family: "Rubik-Regular", sans-serif;
    font-size: .8rem;
    line-height: 1.2rem;

}

.model-swiper .navigation > div {

    position: absolute;

}

.model-swiper .navigation > div:first-of-type {

    left: 24px;

}

.model-swiper .navigation > div:last-of-type {

    right: 24px;

}

.main-heading {
    color: #FFF;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 2rem;
    text-transform: uppercase;
    line-height: 2.4rem;
    padding-left: 32px;
}

.bg_black
{
    background-color: #000 !important;
}


.swiper-row {

    margin-bottom: 50px;

}

.comparison-container > div:not(.active), .desktop-comparison-img-container:not(.active), .comparison-heading:not(.active),

.mobile-comparison-container >div:not(.active), .mobile-description > p:not(.active), .mobile-description > div:not(.active) {

    display: none;

}

.version-image
{
    max-width: 600px;
}

.colors-container div {
    width: 20px;
    height: 20px;
    cursor: pointer;
    border-radius: 4px;
    margin-top: 8px;
    border: 1px solid #555;
}

.colors-container div.active {

    border-radius: 100%;

}

.red {

    background-color: #DB2C28;

}

.blue {

    background-color: #0035C7;

}

.black {

    background-color: #000000;

}

.black-heading {

    color: #000000;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    font-size: 1.6rem;

    text-transform: uppercase;

    margin-top: 40px;

    text-align: center;

}

.black-heading + .row a {
    display: flex;
        height: 100%;
        text-align: center;
        text-decoration: none;
        flex-direction: column;
        align-items: center;
        justify-content: center;

}
.black-heading + .row a:hover {
    text-decoration: none;
}

.black-subheading {
    color: #000000;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    text-transform: uppercase;
    font-size: 1.2rem;
}
.black-heading + .row a:hover .black-subheading
{
    color: #555;
}

.comparison-header {
    margin-top: 40px;
    margin-bottom: 40px;
    background-image: url(/assets/img/models/comparador_desktop.png);
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
    background-size: cover;
    background-repeat: no-repeat;
}

.comparison-header a {
    color: #FFFFFF;
    font-family: "Rubik-Regular", sans-serif;
    text-transform: uppercase;
    font-size: 1rem;
    border: 1px solid #FFF;
    padding: 12px 180px;
    text-decoration: none;
}
.comparison-header a:hover {
    color: #000;
    background-color: #FFF;
}

.comparison-heading {

    color: #000000;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    text-transform: uppercase;

    font-size: 3.125rem;

}

.comparison-nav {

    display: flex;

    align-items: center;    

    justify-content: space-between;

    max-width: 410px;

    margin: 0 auto;

}

.tab-link:after {

    content: "";

    height: 2px;

    width: 100%;

    display: block;

    background-color: transparent;

}

.tab-link.active:after {    

    background-color: #E60020;

}

.tab-link {

    font-family: "Rubik-Light", sans-serif;

    font-size: 1rem;

    color: #000000;

    cursor: pointer;

}

.comparison-container > div {

    text-align: center;

}

.price-container {

    display: flex;

    align-items: center;

    justify-content: space-between;

    max-width: 410px;

    margin: 0 auto;

}

.price-container p {

    font-family: "Rubik-Regular", sans-serif;

    font-size: 20px;

    color: #000000;

    margin: 0;

}

.price-container a {

    color: #FFF;
    background-color: #CC0000;
    border: 1px solid #CC0000;
    font-size: .8rem;
    text-decoration: none;
    font-family: "Rubik-Regular", sans-serif;
    display: inline-block;
    padding: 4px 32px;
    border: 1px solid #CC0000;
    transition: all 0.2s ease;
    margin-left: 15px;
    margin-right: 15px;

}
.price-container a:hover, .price-container a:focus {
    color: #CC0000;
    background-color: #FFF;
}

.colors-container {
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.color_bullet
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-left: 7px;
    margin-right: 7px;
}

.comparison-container > div {

    position: relative;

}

.comparison-container .description {

    font-family: "Rubik-Regular", sans-serif;
    font-size: 10px;
    color: #000000;
    margin-top: 32px;
    margin-bottom: 32px;
    text-align: justify;
    width: 50%;
    margin-left: 25%;
    margin-right: 25%;
    line-height: 12px;
}


.mobile-slide-heading {
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    color: #FFF;
    font-size: 1.2rem;
    margin: 0;
}

.mobile-slide-description {
    font-family: "Rubik-Regular", sans-serif;
    color: #FFF;
    font-size: .8rem;
    line-height: 1rem;
}

.mobile-slide-container {

        background-color: #000;
    padding: 15px 1rem;
    margin-left: 15px;
    margin-right: 15px;
    width: calc(100% - 30px);

}

.mobile-heading {
    color: #FFF;
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    font-size: 1.6rem;
    text-transform: uppercase;
    text-align: left;
    padding: 24px 1rem;
    line-height: 2rem;
    padding-bottom: 12px;
    margin: 0;
    margin-left: 15px;
    margin-right: 15px;
}

.model-swiper-mobile {
    margin-bottom: 0;
}

.section-container-mobile {

    background-color: #E60020;

    padding-top: 32px;

    padding-bottom: 32px;

}

.section-container-mobile * {

    color: #FFFFFF;

    font-family: "Rubik-Regular", sans-serif;

}
.comparison-cta {

    background-color: #E60020;

    text-align: center;

    padding-top: 23px;

    padding-bottom: 24px;

}

.comparison-cta a {

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    text-transform: uppercase;

    color: #FFFFFF;

    font-size: 34px;

    text-decoration: underline;

}

.mobile-comparison-heading {

    color: #000000;

    font-family: "BigShouldersDisplay-Bold", sans-serif;

    text-transform: uppercase;

    font-size: 30px;

    margin-top: 32px;

}



.mobile-comparison-container {

    position: relative;

}

.mobile-description > div {

    display: flex;

    justify-content: space-between;

    align-items: center;

    margin-bottom: 16px;

}

.btn-container {

    text-align: center;

}

.model-swiper-mobile {

    position: relative;

}

.model-swiper-mobile .prev-1:after, .model-swiper-mobile2 .prev-2:after, .model-swiper-mobile3 .prev-3:after,

.model-swiper-mobile .next-1:after, .model-swiper-mobile2 .next-2:after, .model-swiper-mobile3 .next-3:after {

    content: "";

    background-size: cover;

    background-position: center;

    background-repeat: no-repeat;

    width: 24px;

    height: 24px;
    display: block;

}
.model-swiper-mobile .prev-1, .model-swiper-mobile .next-1 {
    z-index: 9;
    top: 38%;
    position: absolute;
}
.model-swiper-mobile .prev-1 {
    left: 15px;
}
.model-swiper-mobile .next-1 {
    right: 15px;
}
section.mobile > div.swiper-main-container {

    position: relative;

}

section.mobile > div.swiper-main-container:not(:first-of-type):after {

    content: "";

    background: #CC0000;

    width: calc(100% - 30px);

    height: 1px;

    display: block;

    margin: 0 auto;

    text-align: center;

    position: absolute;

    top: 0;

    left: 0;

    right: 0;

}

.red-section {

    background-color: #FFF;

    padding-top: 15px;

    padding-bottom: 65px;

    margin-top: 0;

}

.links-container {
    
    text-align: center;
}

.links-container a {
    color: #000;
    font-size: .8rem;
    text-decoration: none;
    font-family: "Rubik-Regular", sans-serif;
    display: inline-block;
    padding: 4px 32px;
    border: 1px solid #000;
    transition: all 0.2s ease;
    margin-left: 15px;
    margin-right: 15px;
}
.links-container a:hover {
    color: #FFF;
    background-color: #000;
    transition: all 0.2s ease;
}

.links-container .buy
{
    color: #FFF;
    background-color: #CC0000;
    border: 1px solid #CC0000;
}
.links-container .buy:hover
{
    color: #CC0000;
    background-color: #FFF;
}

.map_c
{
    margin: 0 !important;
    padding: 0 !important;
}

.error
{
    border-color: red !important;
}

.error_txt
{
    color: red !important;
}

.error::placeholder {
  color: red !important;
}


@media only screen and (max-width: 1023px) {
    .model_name {
        margin-top: 30px;
        font-family: "BigShouldersDisplay-Bold", sans-serif;
        font-size: 1.6rem;
        text-align: center;
        line-height: 2rem;
    }

    .comparison-heading {
        color: #000000;
        font-family: "BigShouldersDisplay-Bold", sans-serif;
        text-transform: uppercase;
        font-size: 30px;
        margin-top: 32px;
    }
    .mobile-black-heading, .black-heading {
        font-family: "BigShouldersDisplay-Bold", sans-serif;
        text-transform: uppercase;
        text-align: left;
        font-size: 1.4rem;
        text-transform: uppercase;
        margin-top: 30px;
        margin-left: 15px;
    }
    
    .mobile-black-subheading, .black-subheading {
    
        font-family: "BigShouldersDisplay-Bold", sans-serif;
        font-size: 1.1rem;
        text-transform: uppercase;
        color: #000000;
    
    }
    
    .mobile-black-heading + .row a, .black-heading + .row a {
    
        text-align: center;
    
        display: inline-block;
    
        height: 100%;
    
        margin-bottom: 0;
    
    }

    .comparison-header {
        background-image: url(/assets/img/models/comparador_mobile.png);
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .comparison-header a {
        font-size: .8rem;
        padding: 6px 40px;
    }
    .comparison-heading {
        font-size: 30px;

        margin-top: 32px;
    }
    .comparison-nav {
        max-width: 70%;
    }
    
    .comparison-nav p {
    
        font-size: 14px;
    
    }
    
    .comparison-nav p:first-child {
    
        margin-right: 16px;
    
    }
    .price-container p {

        font-family: "Rubik-Regular", sans-serif;
    
        font-size: 20px;
    
        color: #000000;
    
        text-transform: uppercase;
    
        margin-bottom: 0;
    
    }
    
    .price-container  a {
        display: inline-block;
        color: #FFFFFF;
        padding: 4px 24px;
        /* border-radius: 3px; */
        font-family: "Rubik-Regular", sans-serif;
        background-color: #E60020;
        font-size: 16px;
    }
    
    .comparison-container .description, .comparison-container .description {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .comparison-container .description, .comparison-container .description * {
        font-family: "Rubik-Regular", sans-serif;
        color: #000000;
        font-size: 10px;
    }
    .red-btn {
        display: inline-block;
        color: #FFFFFF;
        background-color: #E60020;
        font-family: "Rubik-Regular", sans-serif;
        font-size: 13px;
        padding: 12px 24px;
        width: 100%;
        /*
        border-radius: 3px;
        max-width: 225px;
        margin-top: 24px;
        */
    }
    
    /*
    .red-btn:hover, .red-btn:focus {
    
        text-decoration: none;
    
        background-color: #FFFFFF;
    
        color: #000000;
    
    }
    */
    .black-btn {
        display: inline-block;
        color: #FFFFFF;
        background-color: #000000;
        font-family: "Rubik-Regular", sans-serif;
        font-size: 13px;
        padding: 12px 24px;
        width: 100%;
        margin-bottom: 24px;
        /*
        max-width: 225px;
        border-radius: 3px;
        margin-top: 16px;
        */
    }
    
    /*
    .black-btn:hover, .black-btn:focus {
    
        text-decoration: none;
    
        color: #FFFFFF;
    
    }
        */
    /*
    .black-btn:hover:after, .black-btn:focus:after {
    
        content: "";
    
        display: block;
    
        width: 100%;
    
        height: 1px;
    
        background-color: #E60020;
    
    }
        */
    .section-container {
        text-align: center;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    .section-container .section1 {
        order: 2;
    }
    .section-container .section2 {
        order: 1;
    }
    .links-container a.desktop {
        display: none !important;
    }

    .version-image
    {
        max-width: 100%;
    }
}
@media only screen and (min-width: 1024px) {
    .links-container a.mobile {
        display: none !important;
    }
    .col-desktop-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }
    .col-desktop-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }
    .col-desktop-4 {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    .section-container {

        display: flex;
    
        justify-content: space-between;
    
        align-items: center;
    
        flex-wrap: wrap;
    
    }
    
    .section-container * {
    
        color: #FFFFFF;
    
        font-family: "Rubik-Regular", sans-serif;
    
    }
    
    .section-container p {
    
        font-size: 1.4rem;
        text-transform: uppercase;
        line-height: 2rem;
        
    
    }
    
    .section-container p span {
    
        font-size: 1.4rem;
    
    }
    
    .section-container > div {
    
        position: relative;
    
        width: 50%;
    
        overflow: hidden;
    
    }
    
    .section-container .container-fluid {
    
        position: absolute;
    
        bottom: 0;
    
        left: 15px;
    
    }
    
    .section-container img {
    
        width: 100%;
    
        transition: all 0.2s ease;
    
    }
    
    .section-link {
    
        position: absolute;
    
        display: inline-block;
    
        height: 100%;
    
        width: 100%;
    
        z-index: 9;
    
    }
    
    .section-link, .section-link:hover, .section-link:focus {
    
        text-decoration: none;
    
    }
    
    .section1:hover img, .section2:hover img {
    
        transform: scale(1.1);
    
    }
}

@media only screen and (max-width: 991px) {
    .price-container a {
        margin-right: 0;
    }
}
/* 360 */
.viewer-col {
    margin:0; 
    padding:0;
}

.viewer {
    position: absolute;
    float: left;
    margin: 0;
    padding: 0;
    width: 85%;
    overflow: hidden;
    user-select: none;
    margin-left: 7.5%;
    margin-right: 7.5%;
}

.viewer_area {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;   
    z-index: 999;
    overflow: hidden; 
    cursor: url('/assets/img/models/cursor_arrows.png'), auto;
    /*background-color: rgba(51, 170, 51, .1);*/
}

.viewer_area:active {
    cursor: url('/assets/img/models/cursor_arrows_active.png'), auto;
}

.accessory_img {
    position: absolute;
    margin: 0;
    padding: 0;
    top:0;
    right:0;
    width: 100%;
    /*z-index: 999;*/
    overflow: hidden; 
}

.ajax-loader {    
    position: absolute;
    margin: 0;
    padding: 0;
    top:0;
    right:0;
    width: 100%;
    z-index: 99999;
    overflow: hidden;
    background: #fff;
    background: rgba(0, 0, 0, 0.6);
    cursor: wait;
    /*background-image: url(../images/general/logo.png);*/
    background-repeat:no-repeat;
    background-position: center center;
    display: none;
}


@media only screen and (orientation: portrait) {
    .red-section {
        background-color: #FFF;
        padding-top: 15px;
        padding-bottom: 25px;
        margin-top: 0;
    }

    .links-container a {
        color: #000;
        font-size: .8rem;
        text-decoration: none;
        font-family: "Rubik-Regular", sans-serif;
        display: inline-block;
        padding: 4px 32px;
        border: 1px solid #000;
        transition: all 0.2s ease;
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        margin-bottom: 10px;
    }

    .viewer_area {
    background-image: url(/assets/img/models/tooltip_360.png);
    background-repeat: no-repeat;
    background-position: center;
}
    
}
@media only screen and (max-width: 767px) {
    .modal .form-col form {
        padding-left: 15px;
        padding-right: 15px;
    }
    .links-container a {
        width: calc(100% - 30px);
        margin-bottom: 10px;
        text-align: left;
        margin-left: 15px;
        margin-right: 15px;
    }
    .modal .form-container .col-md-6 {
        padding-top: 32px !important;
        padding-bottom: 32px !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
   .modal form .extra-heading.last-extra-heading, .modal .btn-container {
        margin-top: 32px !important;
    }
    .modal .form-heading {
        padding-left: 15px;
        padding-right: 15px;
    }
    #model-form-modal {
        padding-left: 30px;
        padding-right: 30px;
    }
    #model-form-modal .form-heading {
        font-size: 24px;
    }
    #model-form-modal .form-container .col-md-6 {
        padding-top: 24px !important;
        padding-bottom: 24px !important;
    }
    #model-form-modal form .extra-heading {
        font-size: 18px;
    }
}

.modal-dialog {
    max-width: 80%;
    width: 80%;
    margin-top: 100px;
}

.modal .modal-close-header-container .img-fluid.mobile {
    width: 24px;
    height: 24px;
}
.modal form {
    max-width: 85%;
    margin-left: 5%;
}
.modal form .extra-heading {
    color: #000000;
    text-transform: uppercase;
    font-family: "Rubik-Regular", sans-serif;
    font-size: 1rem;
}
.modal form .extra-heading.last-extra-heading {
    margin-top: 40px;
}
.modal form input.form-control, .modal form select.form-control {
    text-transform: uppercase;
    border-radius: 0;
    font-family: "Rubik-Regular", sans-serif;
    border: 0;
    border-bottom: 1px solid #000000;
    color: #000000;
    font-size: .8rem;
}
.modal .form-container .col-md-6 {
    padding-top: 0;
    padding-bottom: 0;
    overflow-x: hidden;
    overflow-y: auto;
}

.modal .form-heading {
    font-family: "BigShouldersDisplay-Bold", sans-serif;
    color: #FFFFFF;
    font-size: 2rem;
    line-height: 2.4rem;
    margin: 0 auto;
    max-width: 676px;
}
.modal .form-heading-col {
    background-color: #CC0000;
}
.modal .form-col {
    background-color: #FFFFFF;
}
.modal-body {
    padding: 0;
}
.modal {
    padding: 0 15px;
}
.modal .form-group {
    position: relative;
}
.modal .form-group img {
    position: absolute;
    bottom: 8px;
    right: 0;
}

#model-thankyou-modal .modal-body {
    text-align: center;
    padding-top: 72px;
    padding-bottom: 72px;
    max-width: 390px;
    margin: 0 auto;
}
#model-thankyou-modal .modal-body img {
    max-width: 80px;
}
.modal-main-text {
    margin-top: 32px;
    text-transform: uppercase;
    font-family: 'Rubik-Bold', sans-serif;
    font-size: 1rem;
    margin-bottom: 0;
    font-weight: 500;
}
.modal-details {
    font-family: "Rubik-Regular", sans-serif;
        font-size: .8rem;
}
.modal-close-container {
    margin-top: 48px;
}
.modal-close-container a {
    display: flex;
    max-width: 220px;
    justify-content: space-between;
    background-color: #CC0000;
    border: 1px solid #CC0000;
    font-family: 'Rubik-Regular', sans-serif;
    color: #FFFFFF;
    text-transform: uppercase;
    margin: 0 auto;
    text-decoration: none;
    transition: all 0.5s ease;
    padding: 4px 32px;
    font-size: .8rem;
}
.modal-close-container a:hover, .modal-close-container a:focus {
    background-color: #FFFFFF;
    color: #CC0000;
    text-decoration: none;
}
.modal-content {
    border-radius: 0;
}
div#model-thankyou-modal.modal.show {
    z-index: 999999;
}
.modal .submit-btn:hover .default, .modal .submit-btn:not(:hover) .hover,
.modal .modal-close-container a:hover .default, .modal .modal-close-container a:not(:hover) .hover {

    display: none;
}
.btn-container {
    margin-top: 40px;
    margin-bottom: 40px;
}
.submit-btn {
        background-color: #CC0000;
    text-transform: uppercase;
    color: #FFFFFF;
    font-family: "Rubik-Regular", sans-serif;
    font-size: .8rem;
    border-radius: 0;
    padding-left: 8px;
    padding-right: 8px;
    max-width: 265px;
    width: 60%;
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: center;

}
.submit-btn:hover {

   border-color: #CC0000;
   background-color: #FFFFFF;

    color: #CC0000;

}
.modal-close-header-container {
    position: relative;
}
.modal-close-header-container button {
    position: absolute;
    float: none;
    z-index: 9;
    right: 10px;
    top: 20px;
}

.modal-close-header-container button img
{
    max-width: 60%;
}

.check
{
    float: left;
    margin-right: 10px;
    width: 20px;
    height: 20px;
    border: 1px solid #000;
    cursor: pointer;
    border-radius: 0;
}
.check.on
{
    background-image: url(/assets/img/check_black.png);
    background-repeat: no-repeat;
    background-size: 90% 90%;
    background-position: center;
}

.check_txt
{
    line-height: 16px;
    font-size: 13px;
}

.check_txt a
{
    color: #CC0000;
}

.legal
{
    font-size: 11px;
    text-align: justify;
}

@media only screen and (max-width: 576px) {
    .modal-dialog {
        max-width: 390px !important;
    }
}

@media only screen and (orientation: portrait) {
    .modal-dialog
    {
        position: fixed;
        left: 0;
        width: 100%;
        max-width: 100%;
        bottom: -9px;
        right: 0;
        margin: 0 auto;
    }

    #model-form-modal .form-heading {
        font-size: 1.2rem;
        margin-left: 10px;
        margin-bottom: 0;
        line-height: 1.2rem;
        margin-top: 25px;
    }

    .modal-close-header-container button {
        position: absolute;
        float: none;
        z-index: 9;
        right: 20px;
        top: 10px;
    }

    .modal .modal-close-header-container .img-fluid.mobile {
        width: 30px;
        height: 30px;
    }

    .modal .form-col form {
        margin-left: 20px;
        margin-right: 20px;
        padding: 0;
        width: calc(100% - 60px);
        max-width: calc(100% - 60px);
    }

    #model-form-modal form .extra-heading {
        font-size: .9rem;
    }

    .form-group {
        margin-bottom: .5rem;
    }
}
@supports (-webkit-touch-callout: none) {
    .hero-section .container-fluid {
    bottom: 70px !important;
  }
  .hero-section {
    position: relative;
    background-color: transparent;
  }
  .hero-section .video-item {
    max-height: calc(100vh - 116px);
  }
  .hero-swiper {
    position: relative;
    min-height: calc(100vh - 116px);
  }
   .go-to-model-section-link {
    width: 100%;
    margin: 0 auto;
    left: 0;
    text-align: center;
    max-width: 100%;
    display: flex;
    justify-content: center;
    align-items: flex-start;
   }
  .go-to-model-section-link img {
    margin: 0 auto;
    text-align: center;
    display: inline-block;
    z-index: 9;
    max-width: 20px;
  }
  /*.hero-section .swiper-slide .mobile video, .hero-section .swiper-slide .mobile.img {
    max-height: 940px;
  }*/
}
@supports (height: 100svh) {
     .hero-swiper {
          min-height: calc(100svh - 116px);
     }

}